/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
html, body {
	font-family: 'Montserrat', sans-serif;
	font-size: .9em;
	line-height: 1.4em;
	height: 100%;
	font-weight: 300;
}
a {
	color: #999;
	text-decoration: none;
}
.site-wrapper {
	overflow: hidden;
	width: 100%;
}
/* =Temporary
-------------------------------------------------------------- */


/* =Structure
-------------------------------------------------------------- */

#menu-header, .section-wrapper, .section-header-wrapper {
	width: 90%;
	max-width: 980px;
	margin: 0 auto;
	padding: 2em 0;
}
#menu-header ul {
	position: relative;
}
.section-header-wrapper {
	overflow: auto;
}
.section-wrapper {
	padding: 4em 0;
	position: relative;
}
.section-wrapper:after {
	content: "";
	display: block;
	clear: both;
}
#intro {
	margin-top: 70px;
}
#menu-header {
	text-align: center;
}
#site-header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	overflow: hidden;
}
.menu-item {
	display: inline-block;
	padding: 0 1.5em;
}
#intro .section-content {
	float: left;
	width: 40%;
	display: block;
}
.intro-icon {
	width: 55%;
	height: 900px;
	float: right;
}
#intro {
	position: relative;
	height: 900px;
}
#brands {
	width: 100%;
	height: 100px;
}
#about .section-icon, #market .section-icon {
	width: 250px;
	height: 250px;
	position: absolute;
	top: -130px;
	right: 0;
}
#market .section-icon {
	right: auto;
	left: 0;
}
#about .section-header {
	padding: 5em 0;
}
#about .list-box {
	width: 70%;
	margin: 0 auto;
}
#about {
	position: relative;
}
#about .list-box-item {
	padding-top: 60px;
}
.section-content p {
	margin: 1em 0;
}
#market .list-box-item {
	width: calc(40% - 1em);
	margin: 0 .5em;
	float: left;
	height: 180px;
}
#market .section-title {
	margin-top: 80px;
}
#market .list-box, .list-itens-structure {
	width: calc(60% - 1em);
	float: right;
	margin: 0 .5em;
}
#market .list-box {
	margin-top: -3em;
}
#structure .list-box-item:nth-child(4) .list-box-item-title, #structure .list-box-item:nth-child(4) {
	width: calc(40% - 1em);
	margin: 0 .5em;
	float: left;
}
#structure .list-box-item-excerpt {
	margin-top: 1em;
}
#structure .list-box-item:nth-child(4) {
	width: calc(100% - 2em - 4em);
}
#structure .list-box-item:nth-child(4) .list-box-item-thumb {
	left: 20%;
}
.list-box-item, #structure .list-box-item {
	width: calc(33% - 2em - 4em);
	margin: 4em 1em;
	float: left;
	padding: 2em;
}
#structure .section-title, #structure .section-excerpt {
	float: left;
	width: calc(50% - 1em);
	margin: 0 .5em;
}
#structure .section-header {
	padding: 3em 0 10em 0;
}
#structure .list-box {
	margin-top: -12em;
}
#structure .list-box-item {
	min-height: 400px;
}
#tips .list-box-item {
	width: calc(44% - 2em - 2px);
	margin: 10em 1em 3em 1em;
	float: left;
}
#tips .section-icon {
	width: 300px;
	height: 335px;
	position: absolute;
	left: 0;
	top: -327px;
}
#tips .section-title {
	width: 55% !important;
	float: right;
}
#tips .list-box-item-title {
	position: absolute;
	top: -90px;
	left: 0;
}
.list-box-item {
	position: relative;
	margin-top: 3em;
}
.list-box-item-thumb {
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	height: 100px;
}
.list-box-item-thumb img {
	width: 100%;
	height: auto;
}
.list-itens-structure p {
	clear: both;
}
.list-itens-structure-item {
	width: calc(25% - 1em - 2em - 2px);
	margin: 1em .5em;
	float: left;
	padding: 1em;
	min-height: 200px;
}
.list-box:after {
	content: "";
	display: block;
	clear: both;
}
#structure .list-box-item {
	padding-top: 8em;
}
#videos, #document {
	position: relative;
	width: calc(50% - 5em);
	float: left;
	height: 400px;
	padding: 2.5em;
}
#document {
	float: right;
}
#document .section-icon a {
	display: block;
	width: 100%;
	height: 100%;
}
.site-footer .section-icon a {
	display: block;
	width: 100%;
	height: 100%;
}
.doc-link {
	display: block;
	width: 60%;
	font-size: 1.5em;
	margin: 0 auto;
}
.video-item {
	position: absolute;
	top: 20%;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-description {
	padding: 0 3em;
}
.site-footer {
	clear: both;
}
#document .section-icon {
	width: 150px;
	height: 150px;
	margin: 0 auto;
}
.site-footer .section-icon {
	display: inline-block;
	width: 100px;
	height: 50px;
}
.site-footer a {
	width: 40%;
	display: inline-block;
}
/* =Background and borders
-------------------------------------------------------------- */
.menu-item {
	background-image: url(../images/divisor-menu.png);
	background-position: center left;
	background-repeat: no-repeat;
}
.menu-item:nth-child(1) {
	background-image: none;
}
#site-header {
	background-color: #16c6cc;
}
#intro {
	background-color: #7ac286;
}
#about .section-header {
	background-color: #ec8558;
}
#about .list-box-item {
	border: 1px solid #999;
	border-radius: 15px;
}
#market .list-box-item {
	border: 1px solid #fff;
	border-radius: 15px;
}
#market {
	background-color: #22b573;
}
#structure .section-header {
	background-color: #72bcc5;
}
#structure .list-box-item {
	border-radius: 15px;
}
.list-itens-structure-item {
	border: 1px solid #000;
}
#tips {
	background-color: #474f59;
}
#tips .section-header {
	background-color: #596273;
}
#videos {
	background-color: #72bcc5;
	margin: 0;
}
#document {
	background-color: #ec8558;
}
.intro-icon {
	background-image: url(../images/icon-intro.png);
	background-position: center right;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
#brands {
	background-image: url(../images/brand-cndl.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
	margin-bottom: 50px;
}
#about .section-icon {
	background-image: url(../images/icon-vender.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-bottom: 50px;
}
#market .section-icon {
	background-image: url(../images/icon-mercado.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-bottom: 50px;
}
#structure .list-box-item {
	background-color: #e6e6e6;
}
#tips .section-title {
	padding: 3em 0 5em 0;
}
#tips .section-icon {
	background-image: url(../images/icon-dicas.png);
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-bottom: 50px;
}
#tips .list-box-item {
	border: 1px solid #fff;
	border-radius: 20px;
}
#document .section-icon {
	background-image: url(../images/cartilha.png);
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	margin: 50px auto;
}
.site-footer {
	background-color: #ffd55c;
}
.site-footer .section-icon {
	background-image: url(../images/icone-curso.png);
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
.position-menu {
	width: 200px;
	height: 3px;
	background-color: #ffd55c;
	display: block;
	position: absolute;
	bottom: -10px;
	left: 0;
	opacity: 0;
}
/* =Text
-------------------------------------------------------------- */
#intro, #about, #market, #structure, #tips {
	color: #fff;
}
.menu-item a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 1.1em;
}
#about .list-box-item, #market .list-box-item {
	text-align: center;
}
#intro .section-title {
	font-size: 2.6em;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1em;
	text-align: center;
}
#intro .section-secondary-title {
	font-size: 2.4em;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.2em;
	text-align: left;
}
#intro .section-content {
	text-align: justify;
}
#about .section-title, #market .section-title, #structure .section-title, #tips .section-title, #videos .section-title, .doc-link {
	color: #fff;
	font-size: 2.6em;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1em;
	text-align: left;
	width: 30%;
}
.doc-link {
	text-align: center;
	color: #fff;
	font-size: 1.8em;
	width: 60%;
	margin: 0 auto;
	line-height: 1.2em;
}
#about .list-box {
	margin: 8em auto;
}
#about .list-box-item {
	color: #000;
	height: 250px;
}
#market .list-box-item span {
	font-size: 2em;
	font-weight: bold;
	display: block;
	margin: .3em 0;
}
#structure .section-title {
	text-align: right;
	line-height: 1.1em;
}
#structure .list-box-item {
	color: #000;
}
#structure .list-box-item-title {
	color: #72bcc5;
	font-size: 1.8em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.1em;
}
#structure .list-box-item-excerpt {
	color: #000;
	font-size: .6em;
	font-weight: 300;
	text-transform: none;
	line-height: 1.1em;
}
.list-box-item-title {
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.1em;
	text-align: center;
}
.video-description {
	color: #fff;
}
.site-footer {
	text-align: center;
}
.site-footer a {
	color: #5f9ca4;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2em;
}
.menu-item a {
	transition: 1s color;
}
.menu-item a:hover {
	color: #a5f2f2;
	border-bottom: 2px solid #ffd55c;
}
.lista-cartilhas {
	display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 25%);
    height: calc(100% - 25%);
    background-color: #ec8558;
    padding-top: 15%;
    padding-left: 10%;
}
.lista-cartilhas li {
	text-align: left;
    margin: 1em;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
}
.lista-cartilhas li a {
	color: #fff;
}

/* =Mobile
-------------------------------------------------------------- */
@media screen and (max-width: 900px) {
#intro .section-content, #about .section-title, #market .section-title, #structure .section-title, #tips .section-title, #videos .section-title, .doc-link {
	width: 100%;
}
.list-box-item {
	width: calc(100% - 2em - 4em);
}
.intro-icon {
	display: none;
}
#intro .section-secondary-title {
	text-align: center;
}
#about .section-icon, #market .section-icon {
	top: -65px;
	width: 150px;
	height: 150px;
}
#market .list-box-item {
	width: calc(100% - 1em - 3em);
	margin: 1em 0;
}
#market .list-box, .list-itens-structure {
	width: calc(100% - 1em);
}
#market .section-title {
	margin-bottom: 2em;
	text-align: center;
}
#about .list-box {
	width: 100%;
}
#about .list-box-item {
	height: auto;
}
#structure .section-title, #structure .section-excerpt {
	margin: 0;
	text-align: center;
}
#structure .section-excerpt {
	width: 100%;
	margin-top: 1.5em;
}
.list-box-item, #structure .list-box-item {
	width: calc(100% - 2em - 4em);
	height: auto;
	min-height: auto;
	text-align: center;
}
#structure .list-box-item {
	margin: 4em 1em !important;
}
.list-box-item-title {
	width: calc(100% - 1em) !important;
}
.list-itens-structure-item {
	width: calc(100% - 1em - 2em - 2px);
	height: auto;
	min-height: auto;
}
#structure .list-box-item:nth-child(4) .list-box-item-thumb {
	left: 50%;
}
#structure .list-box-item {
	padding-top: 5em;
}
#tips .section-title {
	width: 100% !important;
	float: right;
	margin-bottom: 5em;
	padding: 1em 0 5em 0;
}
#tips .section-content {
	text-align: center;
}
#tips .list-box-item {
	width: calc(85% - 2em - 2px);
}
#tips .list-box-item-title {
	width: 100% !important;
}
.list-box-item-title {
	font-size: 1.8em;
}
#videos, #document {
	width: calc(100% - 5em);
}
.site-footer a {
	width: 100%;
	display: inline-block;
}
#intro {
	height: auto;
}
.menu-item {
	display: inline-block;
	padding: 0;
	margin: .3em;
	background-image: none;
}
}
